
#success-form{
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 65vw;
    height: 45vh;
    color: white;
    border: 0;
    opacity: 0;
    transition-duration: 1s;
    font-size: 7vh;
    line-height: 8vh;
    z-index: 99999;
    display: inline-block;
    font-weight: 700;
    cursor: pointer;
    outline: none;
    text-transform: uppercase;
    padding: 23px 37px;
    border-radius: 0;
    -moz-transition: 0.2s all ease;
    -webkit-transition: 0.2s all ease;
    -o-transition: 0.2s all ease;
    transition: 0.2s all ease;
}
#success-form:hover{
    color: white;
}
#success-form:not(.mutat){
    pointer-events: none;
}
#success-form.mutat{
    opacity: 1;
}
@media (max-width: 1000px){
    #success-form{
        width: 75vw;
        height: auto;
        font-size: 6vw;
        line-height: 7vh;
    }
}
#success-form,
#success-form:hover {background-color: var(--vvBlue)}